Subject: Re: [PATCH] ppc32: Rework power management take #3

From: Benjamin Herrenschmidt <[email-masked]>
Date: Fri, 03 Jun 2005 09:06:58 +1000

On Thu, 2005-06-02 at 15:33 -0700, Geoff Levand wrote:
> I had a problem when building for ppc440 (gcc -m405).  I wonder if we 
> need some conditionals on the DSSALL statement as below, or is DSSALL 
> intended to be a perprocessor macro that would expand to a blank line
> in this case?

No, but the cpu feature bit will make the dssall be nop'ed out on your
CPU. I though we were passing -many to gas in all cases, don't we ?

Ben.